@charset "utf-8";

/* generic-hild-izumi Style cancer.css
/*
ブルー ： #0066ff rgba(0,102,255,1.00)
グリーン ： #47d6b6 rgba(71, 214, 182, 1.00);
ネイビー ： #192c55 rgba(25, 44, 85, 1.00);
ブルーホワイト ： #f2f9ff rgba(242, 249, 255, 1.00);
オレンジ ： #faca7b rgba(250, 202, 123, 1.00);

ブルーグリーングラデーション背景
.gradation {
    background-image: linear-gradient(177deg, rgba(0,102,255,1.00), rgba(71, 214, 182, 1.00));
}
*/

/*------------------------------------------------------------
    共通
-------------------------------------------------------------*/

/* タイトル周りのアキ --------------*/
h1[id^="section-"]:not(#section-1) {
    margin-top: 60px;
}

main.content .entry-content h2.block-sub {
    margin-top: 30px;
}

/* Width Utility Classes --------------*/
.w90 {
    width: 90% !important;
}

.w85 {
    width: 85% !important;
}

.w80 {
    width: 80% !important;
}

.w75 {
    width: 75% !important;
}

.w70 {
    width: 70% !important;
}

.w65 {
    width: 65% !important;
}

.w60 {
    width: 60% !important;
}

.w55 {
    width: 55% !important;
}

.w50 {
    width: 50% !important;
}

.w45 {
    width: 45% !important;
}

.w40 {
    width: 40% !important;
}

.w35 {
    width: 35% !important;
}

.w30 {
    width: 30% !important;
}

/* 写真配置用スタイル --------------*/
.img-wrap-fix {
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    padding: 0;
    width: 101%;
}

/* レイアウト崩れを防止 */
.img-wrap-fix::after {
    content: " ";
    display: block;
    width: 33%;
}

.img-wrap-fix>div {
    margin: 0 1% 14px 0;
    text-align: center;
}

.img-wrap-fix>div>div {
    background-color: inherit;
    border: 1px solid rgba(255, 255, 255, 0);
    padding: 5px 5px 0 5px;
    margin: 0 auto;
}

.img-wrap-fix div.bd {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px;
}

/* 写真を3列で表示する場合 */
.img-wrap-fix .c3 {
    max-width: 286px;
    width: 32.33%;
}

/* 写真を2列で表示する場合 */
.img-wrap-fix .c2 {
    max-width: 427px;
    width: 49%;
}

/* 写真を2列で表示する場合(422px)*/
.img-wrap-fix .c2-422 {
    max-width: 434px;
    width: 49%;
}

/* 写真を1列で表示する場合 */
.img-wrap-fix>div.c1 {
    margin: 0 auto 10px auto;
    max-width: 612px;
}

.img-wrap-fix>div.c1>div {
    width: 100%;
}

/* 写真を1列で表示する場合(写真フルサイズ) */
.img-wrap-fix>div.c-full {
    box-sizing: border-box;
    margin: 0 0 14px 0;
    max-width: 888px;
    width: 100%;
}

.img-wrap-fix>div.c-full>div {
    width: 100%;
}

/* キャプション */
.img-wrap-fix .cap {
    color: #666;
    display: block;
    font-size: 0.929em;
    /* 13px */
    text-align: center;
    line-height: 1.25;
    margin-top: 5px;
    max-width: none;
    padding: 0 5px;
    width: 100%;
}

/* キャプション 1列表示のみ */
.img-wrap-fix>div.c1 .cap {
    margin: 5px auto 0 auto;
    padding: 0 5px 0 0;
    width: 99%;
}

.img-wrap-fix .c3 img,
.img-wrap-fix .c2 img,
.img-wrap-fix .c2-422 img,
.img-wrap-fix .c1 img,
.img-wrap-fix .c-full img {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}

.photo-bd {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    width: auto;
}

/* 右寄せ写真・レイアウト */
.bl-txt_img .item-img {
    min-width: 400px;
    margin-left: 30px;
    width: 480px;
}

.fx-bw {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.wrp-tab .fx-bw {
    justify-content: flex-start;
}

.flex_reverse {
    flex-direction: row-reverse;
}

/* 注目ボックス */
.attn-box {
    background-color: #eee;
    margin: 0 auto 30px auto;
    padding: 20px;
    width: 100%;
}

.attn-box-green {
    background-color: rgba(71, 214, 182, .20);
    margin: 0 auto 30px auto;
    padding: 20px;
    width: 100%;
}

.attn-box-bd {
    border: 1px solid rgba(71, 214, 182, 1.00);
    margin: 0 auto 30px auto;
    padding: 20px;
    width: 100%;
}

.attn-box-bd-red {
    border: 1px solid red;
    margin: 0 auto 30px auto;
    padding: 20px;
    width: 100%;
}

.attn-box p,
.attn-box-bd p {
    margin-bottom: 8px;
}

.attn-box p:last-child,
.attn-box-bd p:last-child {
    margin-bottom: 0;
}

.no-mb {
    margin-bottom: 0 !important;
}

/* 大腸がん-------------------------------------------
https://izumi.tokushukai.or.jp/cancer/aboutcancer/box9/ */
#cancer-box9{}
#cancer-box9 .container-fluid .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#cancer-box9 .container-fluid .row .col-sm-8 {
    width: 65%;
}
#cancer-box9 .container-fluid .row .col-sm-4 {
    width: 33%;
}
#cancer-box9 .container-fluid .row .col-sm-4 img{
    width: 100%;
}

/* =====================================================
  -- メディアクエリ
===================================================== */

@media(max-width: 1366px) {}

@media(max-width: 1260px) {
}

@media only screen and (max-width : 1200px) {}

@media only screen and (max-width : 1100px) {}

@media(max-width: 1024px) {
}

@media only screen and (min-width : 801px) and (max-width : 960px) {}

@media only screen and (min-width : 768px) and (max-width : 800px) {}

@media screen and (max-width: 782px) {}

@media screen and (min-width: 769px) {}

@media(max-width: 768px) {
}

@media only screen and (max-width : 605px) {}

@media(max-width: 576px) {

/* 大腸がん-------------------------------------------
https://izumi.tokushukai.or.jp/cancer/aboutcancer/box9/ */
    #cancer-box9 .container-fluid .row .col-sm-8 ,
    #cancer-box9 .container-fluid .row .col-sm-4 {
        width: 100%;
    }
    #cancer-box9 .container-fluid .row .col-sm-4 img{
        width: 100%;
    }
    
}

@media only screen and (max-width : 480px) {
}

@media(max-width: 360px) {}